You are here

Transbank .NET SDK

The Transbank .NET SDK integrates wallet functionalities with third-party applications. This package requires: .Net Standard 1.3+, .Net Core 1.0+, and .Net Framework 4.6+.